woocommerce

Yes, you heard right. A WooCommerce vulnerability was detected on 23 July 2021. Fortunately, this is not common, but when it happens it could potentially hurt your online business. Harsh words maybe, but left unattended, hackers may gain information which could include order, customer, and administrative data.

What do you need to do?

Update the WooCommerce plugin as soon as you can.  Don’t forget to first make a backup of your site.

After updating, WooCommerce recommends:

  • Updating the passwords for any Administrator users on your site, especially if you reuse the same passwords on multiple websites
  • Rotating any Payment Gateway and WooCommerce API keys used on your site.

Thanks the gist of it. To read the article posted by WooCommerce, go here.

Do you need help?

Contact us today.

Ensure your site is always protected… consider our WP Care service.